<?xml version="1.0"?>
<tool_dependency>
    <package name="450kdependency" version="0.0.1">
        <repository changeset_revision="ebffd425f521" name="450kdependency" owner="testtool" toolshed="https://toolshed.g2.bx.psu.edu" />
    </package>
</tool_dependency>
